<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>PO_Number__c</fullName>
    <description>Pulls the PO # from Front Office Request</description>
    <externalId>false</externalId>
    <formula>Front_Office_Request__r.PO_Number__c</formula>
    <inlineHelpText>Automatically pulls from the FO Request.</inlineHelpText>
    <label>PO Number</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
